<?php
// $Id: admin.php 2 2005-11-02 18:23:29Z skalpa $
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","あなたはここにアクセスする権限がありません");
define('_AD_LOGINADMIN', 'ログイン..');
define('_AD_INSTALLEDMODULES','インストール済みモジュール');
?>